×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Merged Update from 2.0.4 ... directly to 3.0.1 or 3.0.0 first?

More
7 years 7 months ago #1 by Oscarfishlover
I've noticed there is an "Update Found Click to Update" tab in the control panel within kunena. Nothing is mentioned about this in the upgrade details on the website. I'm assuming that it's perfectly okay to use this facility. If not, then what's it doing there?

The #1 Oscar Fish website on the net
Joomla! 2.5.14
Kunena 3.0.2

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago - 7 years 7 months ago #2 by 810
Lasted version is Kunena 3.0.1

Go to extension update, purge cache then check again. Maybe you don't updated a plugin.
Last edit: 7 years 7 months ago by 810.

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #3 by Oscarfishlover
I think I should have made myself a little bit clearer. I'm using version 2.0.4. Can I upgrade straight to 3.0.1, or do I have to start with 3.0?

The reason my IRC original question was as I wanted to know what would happen if I tried to upgrade from the admin section. None of the upgrade instructions on this website mentioned this feature which is confusing.

The #1 Oscar Fish website on the net
Joomla! 2.5.14
Kunena 3.0.2

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #4 by sozzled
You have always been able to go from just about any version of Kunena to the latest version of Kunena without having to go through intermediate minor versions (as long as the version of Joomla you are using supports the version you have and the version you want to go to).

The K 3.0 Upgrade Guide shows you what to do. Is that now clearer for you?

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago - 7 years 7 months ago #5 by helene
Just realized I should update my Kunena forum, but should I go directly to 3.0.1?


Joomla is vs 2.5.11
Last edit: 7 years 7 months ago by sozzled. Reason: Correct typographical error and merge topics

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #6 by 810
You have always been able to go from just about any version of Kunena to the latest version of Kunena without having to go through intermediate minor versions (as long as the version of Joomla you are using supports the version you have and the version you want to go to).

The K 3.0 Upgrade Guide shows you what to do. Is that now clearer for you?
The following user(s) said Thank You: helene

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #7 by helene
Yep, thank you.

Will go ahead and try to upgrade then. Not what I do every day, but I am sure it will work out in the end :)

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #8 by helene
I unfortunately get this message ..

JInstaller: :Install: Cannot find XML setup file
Invalid package type. The update can not proceed.


Just asked Joomla support, they asked me to ask you .. do you have any idea what could cause this

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #9 by 810
Did you tried joomla extension updater, or did you tried to install the package.

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #10 by sozzled
Did you read the K 3.0 Upgrade Guide and did you follow the procedure?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.115 seconds